﻿/****************************************************************
*	UPSWeb Style for AjaxControlToolkit-FrameWork asp.NET controls
****************************************************************/

/**************************************************
*	Accordion Popup
**************************************************/
.FuncModAccordionHeader
{
    color: black;
    background-color: #D4CCBF;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.FuncModAccordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

.FuncModAccordionHeader a:hover
{
	color: Black;
	background: none;
	text-decoration: underline;
}

.FuncModAccordionHeaderSelected
{
    color: black;
    background-color: #D4CCBF;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.FuncModAccordionHeaderSelected a
{
	color: Black;
	background: none;
	text-decoration: none;
}

.FuncModAccordionHeaderSelected a:hover
{
	color: Black;
	background: none;
	text-decoration: underline;
}

.FuncModAccordionContent
{
    background-color: #EBEBE6;
    border: 1px solid #D4CCBF;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

/**************************************************
*	Tab Ajax Control
**************************************************/
/**************************************************
*	Tab Ajax Control
**************************************************/
.FuncModTabContainer .ajax__tab_header 
{
	font-family:verdana;
	font-size:9pt;
	font-weight: bold;
	background:url(./img/ajax_tab_line.gif) repeat-x bottom;
}
.FuncModTabContainer .ajax__tab_outer 
{
	background:url(./img/ajax_tab_right.gif) no-repeat right;
	height:21px;
}
.FuncModTabContainer .ajax__tab_inner 
{
	padding-left:3px;
	margin-right:3px;
	cursor: pointer;
	background:url(./img/ajax_tab_left.gif) no-repeat;
}
.FuncModTabContainer .ajax__tab_tab 
{
	height:13px;
	padding:4px;
	margin:0;
	background:url(./img/ajax_tab.gif) repeat-x;
}
.FuncModTabContainer .ajax__tab_hover .ajax__tab_outer 
{
	background:url(./img/ajax_tab_hover_right.gif) no-repeat right;
}
.FuncModTabContainer .ajax__tab_hover .ajax__tab_inner 
{
	background:url(./img/ajax_tab_hover_left.gif) no-repeat;
}
.FuncModTabContainer .ajax__tab_hover .ajax__tab_tab 
{
	background:url(./img/ajax_tab_hover.gif) repeat-x;
}
.FuncModTabContainer .ajax__tab_active .ajax__tab_outer 
{
	background:url(./img/ajax_tab_active_right.gif) no-repeat right;
}
.FuncModTabContainer .ajax__tab_active .ajax__tab_inner 
{
	background:url(./img/ajax_tab_active_left.gif) no-repeat;
}
.FuncModTabContainer .ajax__tab_active .ajax__tab_tab 
{
	background:url(./img/ajax_tab_active.gif) repeat-x;
}
.FuncModTabContainer .ajax__tab_body 
{
	font-family:verdana;
	font-size:9pt;
	border:1px solid #999999;
	border-top:0;
	padding:5px;
	background-color:#EBEBE6;
}

/**************************************************
*	Modal Popup
**************************************************/
.ModalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
    z-index: 9000 !important
}

.ModalPopup {
	border-width:1px;
	border-style:solid;
	border-color:black;
	padding: 0 0 0 0;
    z-index: 9001 !important
}


